#ifndef DATABASE_CORE_STRPTIME_BMX_RELEASE_WIN32_X64_H
#define DATABASE_CORE_STRPTIME_BMX_RELEASE_WIN32_X64_H

#include <brl.mod/blitz.mod/.bmx/blitz.bmx.release.win32.x64.h>
int _bb_database_core_strptime();
BBINT database_core_strptime_dbStrptime(BBSTRING bbt_date,BBSTRING bbt_format,BBINT* bbt_y,BBINT* bbt_m,BBINT* bbt_d,BBINT* bbt_hh,BBINT* bbt_mm,BBINT* bbt_ss);

#endif
